<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Created with Inkscape (http://www.inkscape.org/) -->

<svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:xlink="http://www.w3.org/1999/xlink"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   width="48"
   height="48"
   id="svg6311"
   version="1.1"
   inkscape:version="0.92.1 r15371"
   sodipodi:docname="canaima-logo 32x32.svg">
  <defs
     id="defs6313">
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient7162"
       id="linearGradient6260"
       gradientUnits="userSpaceOnUse"
       gradientTransform="matrix(2.290207,0,0,2.290207,3418.7502,-5627.114)"
       x1="-1189.8101"
       y1="2728.8835"
       x2="-1187.4935"
       y2="2759.1086" />
    <linearGradient
       inkscape:collect="always"
       id="linearGradient7162">
      <stop
         style="stop-color:#a1e030;stop-opacity:1"
         offset="0"
         id="stop7164" />
      <stop
         style="stop-color:#556b2f;stop-opacity:1"
         offset="1"
         id="stop7166" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient7154"
       id="linearGradient6258"
       gradientUnits="userSpaceOnUse"
       gradientTransform="translate(1903.1946,-2060.5418)"
       x1="-1181.5977"
       y1="2741.823"
       x2="-1181.9034"
       y2="2747.4153" />
    <linearGradient
       inkscape:collect="always"
       id="linearGradient7154">
      <stop
         style="stop-color:#242424;stop-opacity:1"
         offset="0"
         id="stop7156" />
      <stop
         style="stop-color:#0e0e0e;stop-opacity:1"
         offset="1"
         id="stop7158" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient7043"
       id="linearGradient6256"
       gradientUnits="userSpaceOnUse"
       gradientTransform="translate(1879.4683,-1364.5722)"
       x1="-1156.3885"
       y1="2042.782"
       x2="-1188.7191"
       y2="2059.3843" />
    <linearGradient
       inkscape:collect="always"
       id="linearGradient7043">
      <stop
         style="stop-color:#e6e6e6;stop-opacity:1;"
         offset="0"
         id="stop7045" />
      <stop
         style="stop-color:#808080;stop-opacity:1"
         offset="1"
         id="stop7047" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient7043"
       id="linearGradient6254"
       gradientUnits="userSpaceOnUse"
       gradientTransform="translate(1879.4683,-1364.5722)"
       x1="-1156.3885"
       y1="2042.782"
       x2="-1188.7191"
       y2="2059.3843" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient7043"
       id="linearGradient6252"
       gradientUnits="userSpaceOnUse"
       gradientTransform="translate(83.463368,372.72872)"
       x1="-1156.3885"
       y1="2042.782"
       x2="-1188.7191"
       y2="2059.3843" />
    <linearGradient
       y2="2059.3843"
       x2="-1188.7191"
       y1="2042.782"
       x1="-1156.3885"
       gradientTransform="translate(1879.4683,-1364.5722)"
       gradientUnits="userSpaceOnUse"
       id="linearGradient6309"
       xlink:href="#linearGradient7043"
       inkscape:collect="always" />
  </defs>
  <sodipodi:namedview
     id="base"
     pagecolor="#ffffff"
     bordercolor="#666666"
     borderopacity="1.0"
     inkscape:pageopacity="0.0"
     inkscape:pageshadow="2"
     inkscape:zoom="7.9195959"
     inkscape:cx="63.093264"
     inkscape:cy="47.427892"
     inkscape:document-units="px"
     inkscape:current-layer="layer1"
     showgrid="false"
     fit-margin-top="0"
     fit-margin-left="0"
     fit-margin-right="0"
     fit-margin-bottom="0"
     inkscape:window-width="1920"
     inkscape:window-height="1018"
     inkscape:window-x="-8"
     inkscape:window-y="-8"
     inkscape:window-maximized="1" />
  <metadata
     id="metadata6316">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
        <dc:title></dc:title>
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <g
     inkscape:label="Capa 1"
     inkscape:groupmode="layer"
     id="layer1"
     transform="translate(-673.92058,-627.07521)">
    <path
       inkscape:connector-curvature="0"
       style="overflow:visible;fill:url(#linearGradient6260);fill-opacity:1;stroke-width:0.49625149"
       id="path6249"
       d="m 692.73215,627.30575 c -3.65838,0.11906 -4.77486,4.36123 -5.51414,7.27002 -0.61926,1.37483 1.64849,1.57795 1.48521,2.04309 -0.51117,1.45406 -4.30307,3.03522 -5.72047,5.80958 -1.83309,2.91017 -3.93825,5.77293 -4.7444,9.20571 -0.46331,1.97347 -0.85677,5.50108 -0.73516,6.81748 0.35338,3.82833 0.75393,8.16163 3.91625,10.80658 2.89894,2.2222 5.24022,-1.70643 6.40915,-3.63959 1.28137,-2.76131 1.1293,-7.09552 3.53745,-9.29 1.03242,-1.03036 1.79598,-1.85667 0.74134,-0.087 -1.85987,4.04771 -1.36817,9.09281 -4.42559,12.57049 -1.03495,0.99256 -2.86689,3.13437 -0.46653,3.82692 2.27533,0.91197 4.79594,1.3581 7.09049,2.05273 1.51084,0.34398 6.33151,0.12598 3.1149,-2.07654 -0.99967,-0.56912 -5.05195,-2.08203 -2.04743,-1.77056 1.71169,-0.0251 3.43279,0.0389 5.13464,0.0229 0.41683,-1.83193 -3.63869,-1.67849 -5.04006,-1.80057 -2.77275,-0.20152 -2.16699,-2.77091 -1.02417,-4.92966 1.26716,-2.39396 2.88312,-4.54285 3.76784,-7.08865 1.27725,-2.12784 1.83835,-6.29761 -1.31274,-7.02063 -2.99857,-0.43491 -5.84026,1.34573 -8.21247,2.99604 -1.10524,0.68044 -3.886,3.77289 -1.86169,1.07252 2.00232,-2.57214 4.30925,-5.74797 7.82906,-6.01272 2.74046,10e-4 5.26359,1.26946 7.8119,2.08272 2.95918,0.51941 6.04271,-1.97371 8.55782,-3.05995 2.66511,-0.72255 4.78836,0.50363 7.41065,-0.17176 -0.60004,-2.45488 -4.41827,-3.51822 -6.37066,-3.07231 -2.57123,0.84806 -4.93542,1.66543 -8.02857,1.94964 -2.15211,0.0618 -3.71242,-0.94287 -5.54847,-1.88964 -1.41946,-1.07342 -3.02766,-1.85896 -4.46041,-2.89941 0.66049,-1.41787 2.89162,-0.38406 2.83207,-2.61243 0.48392,-1.28022 2.11522,-1.14098 1.05556,-2.96605 -0.49904,-2.03828 2.0417,-3.89061 0.33459,-5.93003 -0.99234,-2.01218 -3.57501,-2.08775 -5.51596,-2.19998 v 2.3e-4 z"
       sodipodi:nodetypes="ccccsscccccccccccsccccccccccccccccc" />
  </g>
</svg>
